@-webkit-keyframes fangda {
  0% {
    transform: scale(1);
  }
  33% {
    transform: scale(1.5);
  }
  100% {
    transform: scale(1);
  }
}
* {
  margin: 0;
  padding: 0;
  list-style: none;
}

.left {
  position: fixed;
  height: 316px;
  margin-top: 346px;
  background-color: transparent;
  width: 146px;
  left: 126px;
  z-index: 10;
}
.left .left_item {
  width: 146px;
  height: 32px;
  border-radius: 10px;
  text-align: center;
  line-height: 32px;
  font-size: 18px;
  background-color: #ffffff;
  margin-bottom: 2px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.left_item:nth-of-type(1) {
  background-color: #e2231b;
  box-shadow: none;
}
.left_item:nth-of-type(1) a {
  color: #ffffff;
}
.left_item a {
  color: #e2231b;
}
.weixinma2 {
  width: 146px;
  height: 141px;
  background-color: #ffffff;
  text-align: center;
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.weixinma2 img {
  margin-top: 10.5px;
}
.biaoge,
.yuan1 {
  position: fixed;
}
.biaoge {
  margin-top: 152px;
  z-index: 6;
  left: 120px;
}
.yuan1 {
  z-index: 5;
  margin-top: 206px;
  left: 118px;
}
.div1,
.div2,
.div3 {
  position: fixed;
  width: 162px;
  height: 162px;
  background-color: rgba(255, 255, 255, 0.1);
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
  top: 206px;
  left: 118px;
  border-radius: 50%;
}
.div1 {
  animation: fangda 6s linear infinite;
}
.div2 {
  animation: fangda 6s linear 2s infinite;
}
.div3 {
  animation: fangda 6s linear 4s infinite;
}

.the_top {
  position: fixed;
  bottom: 100px;
  left: 100px;
  z-index: 900;
  width: 60px;
  height: 60px;
  background-color: transparent;
}
.the_top img {
  z-index: 999;
}

.sidebar {
  height: 554px;
  width: 68px;
  position: fixed;
  top: 200px;
  left: 100px;
  z-index: 5;
  background-color: #ffffff;
  box-shadow: #666 0px 0px 10px;
}
.sidebar div {
  margin: 0 auto;
  height: 68px;
  width: 68px;
  text-align: center;
  cursor: pointer;
  border-bottom: 1px dashed #666666;
}
.sidebar div p {
  padding-top: 9px;
  font-size: 18px;
  width: 50px;
  height: 50px;
  line-height: 25px;
  margin: 0 auto;
}
.sidebar div:hover {
  background: #282d57;
  color: #fff;
}
.sidebar div:nth-of-type(1) {
  width: 78px;
  height: 78px;
  background-color: #c9121c;
  color: #ffffff;
  margin-left: -5px;
  border-radius: 5px;
  border-top: 0;
}
.sidebar div:nth-of-type(1) a {
  color: #ffffff;
}
.sidebar div:nth-of-type(1):hover {
  background-color: #c9121c;
  color: #ffffff;
}
.sidebar div:nth-of-type(8) p {
  height: 25px;
}
.sidebar div:nth-of-type(8) {
  border-bottom: 0;
}
.ts_seled {
  color: #fff;
  background-color: #282d57;
}
.ts_sel {
  color: #000;
  background-color: #ffffff;
}

.tanchuang {
  width: 380px;
  height: 280px;
  position: fixed;
  top: 50%;
  left: 50%;
  background-color: transparent;
  margin-top: -140px;
  margin-left: -190px;
  z-index: 999;
  cursor: pointer;
}
.tanchuang div {
  width: 380px;
  height: 25px;
}
.tanchuang div img:nth-of-type(1) {
  margin-left: 355px;
}
.tanchuang a {
  display: block;
  width: 380px;
  height: 255px;
}
.header {
  width: 100%;
  height: 750px;
  margin: 0 auto;
  background: url("/shop/img/in/header-bg.jpg") center center no-repeat;
}
.header-top {
  height: 98px;
  width: 1200px;
  margin: 0 auto;
  display: inline-block;
  vertical-align: middle;
}
.header-top-logo {
  display: inline-block;
  vertical-align: middle;
  line-height: 100px;
  margin-left: 100px;
}
.header-top-header {
  /*width: 500px;*/
  display: inline-block; /*涓€瀹氳灏哾iv璁剧疆涓篿nline-block*/
  vertical-align: middle; /*璁剧疆璇ュ厓绱犲湪鐖跺厓绱犱腑鐨勪綅缃�*/

  margin-left: 16%;
}
.header-top-header ul li {
  display: inline-block; /*涓€瀹氳灏哾iv璁剧疆涓篿nline-block*/
  vertical-align: middle; /*璁剧疆璇ュ厓绱犲湪鐖跺厓绱犱腑鐨勪綅缃�*/
  line-height: 100px;
  margin-left: 20px;
}
.header-top-header ul li a {
  font-family: "PingFangSC-Medium, sans-serif";
  font-size: 20px;
  color: #b5b9c3;
}
.header-top-header ul li a:hover {
  font-size: 20px;
  color: #fff;
}
.header-top-header ul ul {
  line-height: 20px;
  width: 88px;
  margin-top: -40px;
  margin-left: -50px;
  visibility: hidden;
}
.header-top-header ul li ul li {
  line-height: 26px;
  height: 26px;
  width: 88px;
  color: #fff;
  border-bottom: 1px dashed #fff;
  background-color: #c0c0c0;
}
.header-top-header ul ul a {
  font-size: 16px;
  color: #b5b9c3;
}
.header-top-header ul li:hover ul {
  cursor: pointer;
  visibility: visible;
  z-index: 100;
}
.header-top-header ul ul li:hover {
  cursor: pointer;
  font-size: 16px;
  color: #ea0908;
}

.header-top-right {
  height: 33px;
  width: 115px;
  background-color: #ea0908;
  display: inline-block; /*涓€瀹氳灏哾iv璁剧疆涓篿nline-block*/
  vertical-align: middle; /*璁剧疆璇ュ厓绱犲湪鐖跺厓绱犱腑鐨勪綅缃�*/
  margin-top: 35px;
  line-height: 37px;
  margin-left: 2%;
  border-radius: 8px 8px 8px 8px;
}

.header-top-right-wz-l {
  float: right;
  margin-right: 10px;
  height: 33px;
  color: #fff;
  font-size: 14px;
  line-height: 33px;
  letter-spacing: 2px; /*瀛楃殑闂磋窛*/
}

.header-top-right-wz-r {
  height: 33px;
  float: right;
}
.header-top-right-wz-r a {
  color: #b5b9c3;
  font-size: 20px;
  margin-right: 48px;
  line-height: 100px;
  font-weight: bold;
}
.header-top-right-wz-r a:hover {
  color: #fff;
  outline: none;
}
.header-top-right a img {
  margin-left: 8px;
  margin-top: -2px;
}
/*浠ヤ笂鏄鑸爮--------------------------------------*/
.header-top-ljrz {
  width: 167px;
  height: 48px;
  border-radius: 24px;
  left: 60%;
  border: 1px solid #fff;
  font-size: 24px;
  float: left;
  color: #fff;
  top: 550px;
  z-index: 2;
  position: absolute;
}
.header-top-ljrz:hover {
  background: #ea0908;
  border: none;
}
.header-top-ljzx {
  width: 167px;
  height: 48px;
  border-radius: 24px;
  border: 1px solid #fff;
  font-size: 24px;
  color: #fff;
  left: 30%;
  top: 550px;
  z-index: 2;
  border: none;
  background: #ea0908;
  position: absolute;
}
.header-top-ljzx:hover {
  background: #fff;
  border: none;
  color: #ea0908;
}

.top_button {
  width: 160px;
  height: 50px;
  margin: 0 auto;
  background-color: #ea0908;
  border-radius: 10px;
  font-size: 28px;
  text-align: center;
  line-height: 50px;
  font-family: 寰蒋闆呴粦;
  color: #ffffff;
  cursor: pointer;
  margin-top: 150px;
}
.top_button:hover {
  background-color: #ffffff;
  color: #ea0908;
  box-shadow: #666 2px 2px 10px;
}
.top_button a {
  color: #ffffff;
}
.top_button:hover a {
  color: #ea0908;
}
.content {
  width: 100%;
}
.top {
  width: 100%;
  z-index: 1;
  background-image: url(../img/banner2.jpg);
  background-size: 100% 100%;
  margin-top: 320px;
  vertical-align: middle; /*璁剧疆璇ュ厓绱犲湪鐖跺厓绱犱腑鐨勪綅缃�*/
  position: absolute;
}
.top_navigation {
  width: 1200px;
  height: 100px;
  margin: 0 auto;
  color: #fff;
  margin-bottom: 100px;
}
.top_navigation .logo {
  float: left;
  width: 200px;
  height: 100px;
  line-height: 100px;
  font-size: 40px;
  text-align: center;
  cursor: pointer;
}
.top_navigation .top_ul {
  float: right;
  display: flex;
  line-height: 30px;
  text-align: center;
}
.top_navigation .top_ul > div {
  width: 120px;
  height: 30px;
  margin-top: 35px;
  cursor: pointer; /*榧犳爣鍙樻墜鎸�*/
}
.top_navigation .top_ul div:nth-of-type(1) {
  font-weight: 600;
}
.top_navigation .top_ul .li3 div:nth-of-type(1) {
  display: flex;
  margin: 0 auto;
  width: 100px;
}
.top_navigation .top_ul .li3:hover .li3_show {
  display: block;
}
.li3 .li3_show {
  text-align: center;
  background-color: #8d8d8d;
  width: 100px;
  display: none;
}
.li3 .li3_show p {
  cursor: pointer; /*榧犳爣鍙樻墜鎸�*/
}
.top_navigation .top_ul .li4 {
  background-color: #ff0000;
  border-radius: 10px;
}
.top_navigation .top_ul .li4 div {
  display: flex;
  margin: 0 auto;
  height: 30px;
  line-height: 30px;
  width: 100px;
}
.top_navigation .top_ul .li3 img {
  width: 20px;
  height: 15px;
  margin-top: 10px;
}
.top_navigation .top_ul .li4 img {
  width: 30px;
  height: 25px;
  margin-right: 5px;
  margin-top: 5px;
}
.top_navigation .top_ul .li5 {
  width: 150px;
  text-align: center;
}

.top_txt {
  width: 600px;
  margin: 0 auto;
  height: 200px;
  text-align: center;
  color: #ffffff;
}
.top_txt .top_h1 {
  font-size: 100px;
  display: flex;
  margin: 0 auto;
  cursor: pointer; /*榧犳爣鍙樻墜鎸�*/
}
.top_txt .top_h1 p:nth-of-type(2) {
  border-bottom: 3px solid #fff;
}
.top_txt .top_h3 {
  height: 100px;
  line-height: 100px;
  font-size: 20px;
  letter-spacing: 40px;
  cursor: pointer; /*榧犳爣鍙樻墜鎸�*/
}

.top_ipt {
  height: 250px;
  width: 1200px;
  margin: 0 auto;
  margin-top: 250px;
  box-shadow: #666 0px 0px 10px;
  background-color: #ffffff;
  border-radius: 20px;
}
.top_ipt .top_ipt_h1 {
  text-align: center;
  font-size: 30px;
  color: black;
  height: 50px;
  line-height: 65px;
  cursor: pointer; /*榧犳爣鍙樻墜鎸�*/
}
.top_ipt .top_ipt_h3 {
  text-align: center;
  font-size: 16px;
  color: black;
  height: 50px;
  line-height: 25px;
  cursor: pointer; /*榧犳爣鍙樻墜鎸�*/
}
.top_input {
  width: 1000px;
  height: 62px;
  margin: 0 auto;
  display: flex;
}
.top_input .ipt1 {
  height: 60px;
  border: 1px solid #9e9e9e;
  border-radius: 20px;
  width: 400px;
  margin-right: 10px;
}
.top_input .ipt1 input {
  border: 0;
  outline: 0;
  width: 400px;
  height: 60px;
  background-color: transparent;
  text-indent: 20px;
  line-height: 40px;
}

.top_input .ipt2 {
  height: 60px;
  border: 1px solid #9e9e9e;
  border-radius: 20px;
  width: 400px;
  margin-right: 10px;
}
.top_input .ipt2 input {
  border: 0;
  outline: 0;
  font-size: 18px;
  height: 60px;
  width: 400px;
  background-color: transparent;
  text-indent: 20px;
  line-height: 40px;
}
.buttn {
  margin-left: 13px;
  width: 167px;
  height: 62px;
  background: #ea0908;
  border-radius: 15px 15px 15px 15px;
  display: inline-block; /*涓€瀹氳灏哾iv璁剧疆涓篿nline-block*/
  vertical-align: middle; /*璁剧疆璇ュ厓绱犲湪鐖跺厓绱犱腑鐨勪綅缃�*/
}
.buttn button {
  border: none;
  width: 167px;
  height: 62px;
  background: #ea0908;
  border-radius: 15px 15px 15px 15px;
  font-size: 28px;
  color: #fff;
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.buttn button:hover {
  background: #cc1c23;
}
.buttn-tm {
  border: none;
  width: 144px;
  height: 44px;
  margin-top: -2.8%;
  margin-left: -15.5%;
}

.top_ipt .top_xia {
  height: 58px;
  margin-top: 30px;
  border-top: 1px dashed #666666;
}
.top_ipt .top_xia .roll {
  width: 900px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  line-height: 58px;
}
.top_ipt .top_xia .roll > div {
  cursor: pointer; /*榧犳爣鍙樻墜鎸�*/
}
.roll .xia_title {
}
.xia_title img {
}
.top_ipt .top_xia .items {
  overflow: hidden;
  height: 58px;
}
.top_ipt .top_xia .itemss {
  overflow: hidden;
  height: 232px;
  animation: roll 6s infinite;
}
.top_ipt .top_xia .item {
  width: 600px;
  display: flex;
  text-align: center;
  justify-content: space-around;
}
.top_ipt .top_xia .item p img {
  /*閬嶅巻鍑烘潵鐨勫浘鐗�*/
  margin-left: 4px;
  margin-bottom: 3px;
}
/* .top_ipt .top_xia .xia_title p:nth-of-type(1){
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-right: 5px;
}
.top_ipt .top_xia .xia_title p:nth-of-type(2){
	font-size: 20px;
	font-weight: 600;
	color: black;
}
.top_ipt .top_xia .xia_title p:nth-of-type(3){
	font-size: 24px;
	font-weight: 700;
	color: #ea0908;
} */

.content-quanleimu_btn {
  /*澶栧姞鐨刡tn  绔嬪嵆鍜ㄨ-----------------------------------------------------------*/
  margin: 0 auto;
  width: 200px;
  height: 60px;
  border-radius: 10px;
  background-color: #ea0908;
  margin-top: 45px;
  font-size: 28px;
  color: #ffffff;
  text-align: center;
  line-height: 60px;
  font-family: 寰蒋闆呴粦;
  font-weight: 600;
  letter-spacing: 2px;
  cursor: pointer;
}
.content-quanleimu_btn:hover {
  box-shadow: #666 0 0 10px;
  background-color: white;
  color: #ea0908;
}
.content-quanleimu_btn a {
  color: #ffffff;
}
.content-quanleimu_btn:hover a {
  color: #ea0908;
}

.content-quanleimu {
  width: 1200px;
  height: 750px;
  background: #fff;
  margin: 0 auto;
}
.content-quanleimu-top {
  width: 591px;
  height: 62px;
  font-size: 32px;
  color: #000;
  margin: 0 auto;
  padding-top: 20%;
}
.content-quanleimu-top p {
  font-size: 16px;
  color: #000;
  margin-top: 5px;
  letter-spacing: 2px;
}
.content-quanleimu-center {
  width: 1100px;
  height: 167px;
  margin: 0 auto;
}

.content-quanleimu-center-img {
  height: 157px;
  width: 157px;
  text-align: center;
  border-radius: 50%;
  background: #fff;
  vertical-align: middle;
  display: table-cell;
  position: relative;

  border: none;
  margin: 0 auto;
  float: left;
}
.content-quanleimu-center-img p {
  font-size: 16px;
  margin-top: 5px;
  margin-left: 20px;
}
.content-quanleimu-center-img img {
  width: 123px;
  height: 123px;
  border-radius: 50%;
  margin: 0 auto;
  margin-left: 28px;
}
.img-fixed {
  position: absolute;
  cursor: pointer;
  top: 0;
  width: 123px;
  height: 123px;
  margin-left: 30px;
  background: rgba(40, 43, 87, 0.8);
  border-radius: 50%;
  text-align: center;
  color: #fff;
  font-size: 16px;
  display: none;
}

.img-fixed button {
  margin-top: 40%;
  width: 75px;
  border: none;
  color: #fff;
  height: 30px;
  background: #ea0908;
  border-radius: 15px 15px 15px 15px;
  display: inline-block; /*涓€瀹氳灏哾iv璁剧疆涓篿nline-block*/
  vertical-align: middle; /*璁剧疆璇ュ厓绱犲湪鐖跺厓绱犱腑鐨勪綅缃�*/
}
.content-quanleimu-center-img:hover .img-fixed {
  display: block;
  /*background: red;*/
}
.content-fangan {
  width: 100%;
  height: 594px;
  background: url(/shop/img/in/fanganbg.png);
}
.content-fangan-top {
  width: 607px;
  height: 64px;
  font-size: 32px;
  color: #fff;
  margin: 0 auto;
  padding-top: 3%;
  letter-spacing: 8px;
}
.content-fangan-top p {
  font-size: 16px;
  margin-top: 5px;
  letter-spacing: 2px;
}
.content-fangan-bottom {
  width: 1160px;
  height: 345px;
  font-size: 32px;
  color: #fff;
  margin: 0 auto;
  padding-top: 3%;
  letter-spacing: 8px;
}
.content-fangan-bottom-item {
  width: 232px;
  height: 345px;
  float: left;
}
.content-fangan-bottom-item p {
  margin-top: 5px;
  letter-spacing: 2px;
}
.content-fangan-bottom-wenan {
  width: 160px;
  margin: 0 auto;
}
.content-fangan-bottom-wenan p {
  margin-top: 30px;
  font-size: 14px;
  color: #fff;
  text-align: left;
  letter-spacing: 1px;
  line-height: 21px;
}
.content-youshi {
  width: 1200px;
  height: 870px;
  margin: 0 auto;
}
.content-youshi-top {
  width: 495px;
  height: 85px;
  font-size: 32px;
  color: #000;
  margin: 0 auto;
  margin-top: 5%;
  letter-spacing: 8px;
}
.content-youshi-top p {
  font-size: 16px;
  margin-top: 5px;
  letter-spacing: 2px;
}
.content-youshi-center {
  margin-top: 50px;
  width: 965px;
  margin: 0 auto;
  position: relative;
}
.content-youshi-center-left {
  margin-top: 10%;
  width: 376px;
  height: 502px;
  float: left;
  box-shadow: 0px 0px 2px 2px #e7e7e7;
}
.content-youshi-center-left-top {
  width: 376px;
  height: 114px;
  background: #ea0908;
}
.content-youshi-center-left-tm {
  border: none;
  width: 295px;
  height: 92px;
  margin-left: 40px;
  margin-top: -60px;
  position: absolute;
}
.content-youshi-center-left-top p {
  padding-top: 5%;
  width: 180px;
  height: 55px;
  font-size: 28px;
  color: #fff;
  margin: 0 auto;
}
.content-youshi-center-left-top p span {
  font-size: 12px;
  letter-spacing: 2px;
}
.content-youshi-center-left-wenzi {
  width: 454px;
  height: 467px;
}
.content-youshi-center-left-wenzi-li1 {
  font-size: 18px;
  color: #ea0908;
  margin-top: 30px;
  width: 454px;
  height: 30px;
  line-height: 20px;
  text-align: left;
}
.content-youshi-center-left-wenzi-li2 {
  font-size: 18px;
  color: #ea0908;
  margin-top: 10px;
  width: 454px;
  height: 30px;
  line-height: 20px;
  text-align: left;
}
.content-youshi-center-left-wenzi-li3 {
  font-size: 18px;
  color: #ea0908;
  margin-top: 10px;
  width: 454px;
  height: 30px;
  line-height: 20px;
  text-align: left;
}
.content-youshi-center-left-wenzi-li4 {
  font-size: 18px;
  color: #ea0908;
  margin-top: 10px;
  width: 454px;
  height: 30px;
  line-height: 20px;
  text-align: left;
}
.content-youshi-center-left-wenzi-li5 {
  font-size: 18px;
  color: #ea0908;
  margin-top: 10px;
  width: 454px;
  height: 30px;
  line-height: 20px;
  text-align: left;
}
.content-youshi-center-left-wenzi-li6 {
  font-size: 18px;
  color: #ea0908;
  margin-top: 10px;
  width: 454px;
  height: 30px;
  line-height: 20px;
  text-align: left;
}
.content-youshi-center-left-wenzi-li7 {
  font-size: 18px;
  color: #ea0908;
  margin-top: 10px;
  width: 454px;
  height: 30px;
  line-height: 20px;
  text-align: left;
}
.content-youshi-center-left-wenzi img {
  margin-left: 20px;
}
.content-youshi-center-left-btn {
  width: 222px;
  height: 51px;
  background: #ea0908;
  cursor: pointer;
  margin-top: 30px;
  margin-left: 77px;
}
.content-youshi-center-left-btn p {
  font-size: 24px;
  color: #fff;
  padding-top: 9px;
}
.content-youshi-center-left-btn:hover {
  background: #cc1c23;
}

.content-youshi-center-center {
  float: left;
  width: 209px;
  height: 402px;
  padding-top: 28%;
}
.content-youshi-center-right {
  margin-top: 10%;
  width: 376px;
  height: 502px;
  float: left;
  box-shadow: 0px 0px 2px 2px #e7e7e7;
}
.content-youshi-center-right-top {
  width: 376px;
  height: 114px;
  background: #adadad;
}
.content-youshi-center-right-top p {
  padding-top: 5%;
  width: 180px;
  height: 55px;
  font-size: 28px;
  color: #fff;
  margin: 0 auto;
}
.content-youshi-center-right-top p span {
  font-size: 12px;
  letter-spacing: 2px;
}
.content-youshi-center-right-tm {
  border: none;
  width: 295px;
  height: 92px;
  right: 40px;
  margin-top: 38px;
  position: absolute;
}
.content-youshi-center-right-wenzi {
  width: 454px;
  height: 467px;
}
.content-youshi-center-right-wenzi-li1 {
  font-size: 18px;
  color: #adadad;
  margin-top: 30px;
  width: 454px;
  height: 30px;
  line-height: 20px;
  text-align: left;
  letter-spacing: 2px;
}
.content-youshi-center-right-wenzi-li2 {
  font-size: 18px;
  color: #adadad;
  margin-top: 10px;
  width: 454px;
  height: 30px;
  line-height: 20px;
  text-align: left;
  letter-spacing: 2px;
}
.content-youshi-center-right-wenzi-li3 {
  font-size: 18px;
  color: #adadad;
  margin-top: 10px;
  width: 454px;
  height: 30px;
  line-height: 20px;
  text-align: left;
  letter-spacing: 2px;
}
.content-youshi-center-right-wenzi-li4 {
  font-size: 18px;
  color: #adadad;
  margin-top: 10px;
  width: 454px;
  height: 30px;
  line-height: 20px;
  text-align: left;
  letter-spacing: 2px;
}
.content-youshi-center-right-wenzi-li5 {
  font-size: 18px;
  color: #adadad;
  margin-top: 10px;
  width: 454px;
  height: 30px;
  line-height: 20px;
  text-align: left;
  letter-spacing: 2px;
}
.content-youshi-center-right-wenzi-li6 {
  font-size: 18px;
  color: #adadad;
  margin-top: 10px;
  width: 454px;
  height: 30px;
  line-height: 20px;
  text-align: left;
  letter-spacing: 2px;
}
.content-youshi-center-right-wenzi-li7 {
  font-size: 18px;
  color: #adadad;
  margin-top: 10px;
  width: 454px;
  height: 30px;
  line-height: 20px;
  text-align: left;
  letter-spacing: 2px;
}
.content-youshi-center-right-wenzi img {
  margin-left: 20px;
}
.content-youshi-center-right-btn {
  width: 222px;
  height: 51px;
  background: #adadad;
  cursor: pointer;
  margin-left: 77px;
  margin-top: 30px;
}
.content-youshi-center-right-btn p {
  font-size: 24px;
  color: #fff;
  padding-top: 9px;
}
.content-youshi-center-right-btn:hover {
  background: #cc1c23;
}
.content-youshi-botton {
  width: 100%;
  height: 100px;
  z-index: 1;
}
.content-youshi-botton-img {
  width: 109px;
  height: 37px;
  z-index: 2;
  margin-top: 59%;
  margin-left: 82%;
  position: absolute;
}

.content-liucheng {
  min-width: 1200px;
  width: 100%;
  height: 594px;
  margin: 0 auto;
  background: url(/shop/img/in/liuchengtu.png) center center no-repeat;
}
.content-liucheng-top {
  width: 495px;
  height: 85px;
  font-size: 32px;
  color: #fff;
  margin: 0 auto;
  padding-top: 4%;
  letter-spacing: 8px;
}
.content-liucheng-top p {
  font-size: 16px;
  margin-top: 5px;
  letter-spacing: 5px;
}
.content-liucheng-yixiang {
  font-size: 20px;
  color: #fff;
  width: 132px;
  height: 96px;
  top: 54%;
  left: 25.5%;
  position: absolute;
}
.content-liucheng-yixiang p {
  font-size: 12px;
  margin-top: 5px;
  letter-spacing: 1px;
  line-height: 18px;
}
.content-liucheng-tijiao {
  font-size: 20px;
  color: #fff;
  width: 132px;
  height: 96px;
  top: 70%;
  left: 36%;
  position: absolute;
}
.content-liucheng-tijiao p {
  font-size: 12px;
  margin-top: 5px;
  letter-spacing: 1px;
  line-height: 18px;
}
.content-liucheng-shenhe {
  font-size: 20px;
  color: #fff;
  width: 132px;
  height: 96px;
  top: 53%;
  left: 46.5%;
  position: absolute;
}
.content-liucheng-shenhe p {
  font-size: 12px;
  margin-top: 5px;
  letter-spacing: 1px;
  line-height: 18px;
}
.content-liucheng-chenggong {
  font-size: 20px;
  color: #fff;
  width: 132px;
  height: 96px;
  top: 69%;
  left: 57.5%;
  position: absolute;
}
.content-liucheng-chenggong p {
  font-size: 12px;
  margin-top: 5px;
  letter-spacing: 1px;
  line-height: 18px;
}
.content-liucheng-zhifu {
  font-size: 20px;
  color: #fff;
  width: 132px;
  height: 96px;
  top: 54%;
  right: 25%;
  float: right;
  position: absolute;
}
.content-liucheng-zhifu p {
  font-size: 12px;
  margin-top: 5px;
  letter-spacing: 1px;
  line-height: 18px;
}

.content-wenti-h1 {
  height: 138px;
  width: 1201px;
  margin: 0 auto;
}
.content-wenti-h1 p:nth-of-type(1) {
  height: 108px;
  font-size: 32px;
  line-height: 160px;
  letter-spacing: 3px;
  text-align: center;
}
.content-wenti-h1 p:nth-of-type(1) span {
  color: #ea0908;
}
.content-wenti-h1 p:nth-of-type(2) {
  height: 30px;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 3px;
  text-align: center;
}
.content-wenti-warp {
  margin: 0 auto;
  margin-top: 100px;
  width: 1201px;
  height: 365px;
  position: relative;
  margin-bottom: 100px;
}
.content-wenti-warp .content-wenti-title {
  width: 1201px;
  height: 365px;
  z-index: 15;
}
.content-wenti-title img {
  z-index: 16;
  float: left;
  margin-right: 19px;
}
.content-wenti-title img:nth-last-child(1) {
  margin-right: 0;
}
.content-wenti-warp .content-wenti-txt {
  width: 1201px;
  height: 1px;
  position: absolute;
  left: 0;
}
.content-wenti-txt a {
  position: absolute;
  display: none;
  width: 286px;
  height: 365px;
  background-color: darkred;
}

.content-wenti-warp .content-wenti-txt a:nth-of-type(1) {
  display: block;
  left: 0;
}
.content-wenti-warp .content-wenti-txt a:nth-of-type(2) {
  left: 305px;
}
.content-wenti-warp .content-wenti-txt a:nth-of-type(3) {
  left: 610px;
}
.content-wenti-warp .content-wenti-txt a:nth-of-type(4) {
  left: 915px;
}

.content-wenti-img {
  text-align: center;
  background: #fff;
  vertical-align: middle;
  display: table-cell;
  position: relative;
  float: left;
  width: 301px;
  height: 287px;
  padding-top: 160px;
}

.imgs-fixed {
  position: absolute;
  cursor: pointer;
  left: 0;
  top: 0;
  margin-top: 160px;
  border-right: 2px solid #282d57;
  border-bottom: 2px solid #282d57;
  z-index: 2;
  /*background: rgba(0,0,0,0.3);*/
  text-align: center;
  color: #fff;
  font-size: 20px;
  display: none;
}

.imgs-fixed button {
  margin-top: 70%;
  width: 200px;
  border: none;
  color: #fff;
  font-size: 24px;
  height: 49px;
  border-radius: 24.51px;
  background: #ea0908;
  display: inline-block; /*涓€瀹氳灏哾iv璁剧疆涓篿nline-block*/
  vertical-align: middle; /*璁剧疆璇ュ厓绱犲湪鐖跺厓绱犱腑鐨勪綅缃�*/
}
.content-wenti-img:hover .imgs-fixed {
  display: block;
  /*background: red;*/
  width: 301px;
  height: 287px;
}

/*鍏ㄩ儴瑙ｅ喅涓嬮潰鐨勫箍鍛�------------------------------*/
.content-guanggao {
  width: 1200px;
  height: 100px;
  margin: 0 auto;
  z-index: 1;
  background: url(/shop/img/in/banner2.jpg);
}
.content-guanggao-img {
  width: 109px;
  height: 37px;
  z-index: 2;
  right: 50px;
  top: calc(50% - 16px);
  position: absolute;
}
.ruzhu {
  margin-top: 20px;
  height: 679px;
  background: url(/shop/img/in/ruzhu_bg.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  margin-top: 10px;
}

.contents {
  width: 1200px;
  margin: 0 auto;
}
.common_title {
  text-align: center;
  font-size: 32px;
  margin-bottom: 10px;
  letter-spacing: 6px;
}
.common_title p {
  font-size: 16px;
  line-height: 36px;
}
.common_title strong {
  font-size: 43px;
  color: #ea0908;
}
.ruzhu .common_title {
  color: #fff;
  padding: 60px 0;
}
.ruzhu input {
  box-sizing: border-box;
  width: 40%;
  margin-bottom: 20px;
  height: 50px;
  padding-left: 10px;
  font-size: 24px;
  color: #fff;
  border: solid 1px #fff;
}
.ruzhu select {
  box-sizing: border-box;
  width: 40%;
  margin-bottom: 20px;
  height: 50px;
  padding-left: 10px;
  font-size: 24px;
  color: #fff;
  border: solid 1px #9e9e9e;
}
.ruzhu select:nth-of-type(odd) {
  float: left;

  font-size: 16px;
  color: #9e9e9e;
}
.ruzhu textarea {
  margin-bottom: 20px;
  box-sizing: border-box;
  padding: 10px;
  font-size: 18px;
  color: #9e9e9e;
  border: solid 1px #fff;
  resize: none;
  width: 100%;
  height: 224px;
}
.ruzhu input:nth-of-type(odd) {
  float: left;
  font-size: 16px;
  color: #9e9e9e;
}
.ruzhu input:nth-of-type(even) {
  float: right;
  font-size: 16px;
  color: #9e9e9e;
}
input::-webkit-input-placeholder {
  color: #9e9e9e;
  font-size: 16px;
}
textarea::-webkit-input-placeholder {
  color: #9e9e9e;
  font-size: 16px;
}
.ruzhu button {
  width: 100%;
  clear: both;
  line-height: 60px;
  background: #ea0908;
  color: #fff;
  font-size: 24px;
  border: none;
}
/*================================================================鐗堟潈==============================================================*/
.copyright {
  width: 100%;
  height: 340px;
  background-color: #212026;
  color: #999;
  min-width: 1200px;
}
.copyright .copyright-center {
  width: 1200px;
  height: 300px;
  margin: 0 auto;
  font-size: 14px;
  display: flex;
  justify-content: space-between;
}

.copyright-center .copyright-center-txt img {
  margin-top: 90px;
  margin-bottom: 10px;
}
.copyright-center-title {
  display: block;
  font-size: 18px;
  font-weight: 600;
  margin-top: 60px;
  color: #b5b5b5;
}
.copyright-center-item {
  text-align: left;
}
.copyright-center
  .copyright-center-item
  .copyright-center-title
  .copyright-item-a {
  color: #b5b5b5 !important;
}

.copyright-center-item .line {
  width: 30px;
  height: 1px;
  background-color: #999;
  margin: 20px 0 10px 0;
}

.copyright-center-item .copyright-marginbottom {
  margin-bottom: 20px;
}

.copyright-center-img p:nth-last-child(1) {
  font-size: 12px;
  margin-top: 5px;
}

.copyright .copyright-bottom {
  width: 600px;
  height: 40px;
  font-size: 12px;
  color: #999;
  margin: 0 auto;
}

.copyright .copyright-bottom div {
  display: flex;
}

.copyright .copyright-bottom div a {
  color: #999;
}
